Bug 569178 - Updated spanish translation of hivex
Summary: Updated spanish translation of hivex
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hivex
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-28 15:46 UTC by Daniel Cabrera
Modified: 2010-03-18 22:35 UTC (History)
3 users (show)

Fixed In Version: libguestfs-1.0.85-1.el5.5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-01 09:40:54 UTC


Attachments (Terms of Use)
Spanish translation of hivex (5.87 KB, text/x-gettext-translation)
2010-02-28 15:46 UTC, Daniel Cabrera
no flags Details

Description Daniel Cabrera 2010-02-28 15:46:29 UTC
Created attachment 396882 [details]
Spanish translation of hivex

Here's the updated Spanish translation of hivex.

Comment 1 Richard W.M. Jones 2010-03-01 09:40:54 UTC
Thanks, that is pushed upstream here:
http://git.annexia.org/?p=hivex.git;a=commitdiff;h=8af87e2f9c456a20e43956c3a21d7ab0f178abf5

Comment 2 Fedora Update System 2010-03-01 20:06:20 UTC
libguestfs-1.0.85-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libguestfs-1.0.85-1.fc13

Comment 3 Fedora Update System 2010-03-02 14:21:23 UTC
libguestfs-1.0.85-1.el5.5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/libguestfs-1.0.85-1.el5.5

Comment 4 Fedora Update System 2010-03-02 19:16:57 UTC
libguestfs-1.0.85-1.fc12.2 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libguestfs-1.0.85-1.fc12.2

Comment 5 Fedora Update System 2010-03-06 03:44:51 UTC
libguestfs-1.0.85-1.fc12.2 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-03-18 22:34:53 UTC
libguestfs-1.0.85-1.el5.5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.